html {
    background-image: url(background.webp);
    background-repeat: repeat;
    background-size: contain;
}
body {
    margin: 0 auto;
    padding: 0;
    
    color: white;
    width: 100%;
}
#main-content {
    margin: 0 auto;
    padding: 0;
    max-width: 1000px;
    width:100%;
    background-color: rgba(0, 0, 0, 0.5);
}
.photo {
    width: calc(50% - 16px);
    margin: 8px;
    display: block;
    float: left;
}
.expanded {
    width: calc(100% - 16px);
    margin: 8px;
    display: block;
    float: left;
}
h1,h2,h3 {
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
    padding: 15px;
    margin:0;
}
h1 {
    font-size: 60px;
}
h2 {
    font-size: 40px;
}
h3 {
    font-size: 40px;
}
p {
    font-family: 'Courier New', Courier, monospace;
    margin:0;
    padding:15px;
    color:#dadada;
    font-size: 20px;
}
iframe {
    display: block;
    margin: 0 auto;
}
a {
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
    text-decoration: none;
    color:rgb(95, 95, 255);
}
#calendar {
    display: table;
    border-collapse: separate;
    border-spacing: 8px;
    width: 100%;
}
h3 {
    font-size: 20px;
    font-weight: bold;
}
.event {
    display: table-row;
    
}
.when {
    display: table-cell;
    background-color: rgba(0, 0, 0, 0.5);
}
.what {
    display: table-cell;
    background-color: rgba(0, 0, 0, 0.5);
}
.date {
    font-weight: bold;
}

.pawn {
    margin: 8px auto;
    display: block;
    width: 32px;
    height:32px;
}
.piece {
    pointer-events: none;
    position: fixed;
    width: 32px;
    height: 32px;
    opacity: 30%;
    animation: rotate 1.5s linear infinite;
    
}

@keyframes rotate {
    0% { 
        transform: rotate(0); 
    }
    100% { 
        transform: rotate(360deg);
    }
}
